# Vietnamese translation for kdeprint_part.
# Copyright © 2006 Free Software Foundation, Inc.
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeprint_part\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-07-25 07:05+0000\n"
"PO-Revision-Date: 2007-11-04 07:20+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:56+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: _translatorinfo.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Phan Vĩnh Thịnh, ,Launchpad Contributions:"

#: _translatorinfo.cpp:3
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "teppi82@gmail.com,,"

#: printpart.cpp:59
msgid "kdeprint_part"
msgstr "kdeprint_part"

#: printpart.cpp:59
msgid "A Konqueror Plugin for Print Management"
msgstr "Một bổ sung của Konqueror để quản lý in"

#. i18n: file kdeprint_part.rc line 3
#: rc.cpp:3 rc.cpp:6
#, no-c-format
msgid "Print Manager Toolbar"
msgstr "Thanh công cụ quản lý in"
